# __gnu_cxx::__pool_alloc< _Tp >::rebind< _Tp1 > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
template<typename _Tp1>
struct __gnu_cxx::__pool_alloc< _Tp >::rebind< _Tp1 >

Definition at line 141 of file pool_allocator.h.

## Public Types

- typedef __pool_alloc< _Tp1 > other

The documentation for this struct was generated from the following file:

- pool_allocator.h